extends Node

# default game config
const DEFAULT_CHARS_PER_SECOND = 32

# voices for characters
const brain_voice = null
const arborator_voice = null

const Characters = {
	BRAIN = {
		name = "~brain~",
		name_colour = Color(1, 1, 1, 1),
		voice = brain_voice,
		talking_speed = 1.0,
	},
	ARBORATOR = {
		name = "arborator",
		name_colour = Color(1, 1, 1, 1),
		voice = arborator_voice,
		talking_speed = 1.0,
	}
}

const Scenes = {
	
	# MENUS
	MAIN_MENU = "res://menus/main_menu.tscn",
	OPTIONS_MENU = "res://menus/options_menu.tscn",
	
	# GAME
	INTRO = "res://scenes/intro.tscn",
	FIRST_SCENE = "res://scenes/first_scene.tscn"
	
}

const Themes = {
	
}

const Images = {
	INTRO_BG = "res://img/intro_bg.png"
}